<?php
/**
 * The Header: Logo and main menu
 *
 * @package WordPress
 * @subpackage BAZINGA
 * @since BAZINGA 1.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js scheme_<?php
										 // Class scheme_xxx need in the <html> as context for the <body>!
										 echo esc_attr(bazinga_get_theme_option('color_scheme'));
										 ?>">
<head>
	<?php wp_head(); ?>
	<script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-8779646478074189"
crossorigin="anonymous"></script>
	<script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/54c9e5a374f654f92bbfcacdb/5ede5f149c70bcc5791eba93b.js");</script>
</head>

<body <?php	body_class(); ?>>
<?php wp_body_open(); ?>

	<?php do_action( 'bazinga_action_before_body' ); ?>

	<div class="body_wrap">

		<div class="page_wrap"><?php
			
			// Desktop header
			$bazinga_header_type = bazinga_get_theme_option("header_type");
			if ($bazinga_header_type == 'custom' && !bazinga_is_layouts_available())
				$bazinga_header_type = 'default';
			get_template_part( "templates/header-{$bazinga_header_type}");

			// Side menu
			if (in_array(bazinga_get_theme_option('menu_style'), array('left', 'right'))) {
				get_template_part( 'templates/header-navi-side' );
			}
			
			// Mobile menu
			get_template_part( 'templates/header-navi-mobile');
			?>

			<div class="page_content_wrap">

				<?php if (bazinga_get_theme_option('body_style') != 'fullscreen') { ?>
				<div class="content_wrap">
				<?php } ?>

					<?php
					// Widgets area above page content
					bazinga_create_widgets_area('widgets_above_page');
					?>				

					<div class="content">
						<?php
						// Widgets area inside page content
						bazinga_create_widgets_area('widgets_above_content');
						?>				
